<?php
$uri = $_SERVER['REQUEST_URI'];
//echo $uri; die();
?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- META -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      
      <!-- FAVICONS ICON -->
      <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon" />
      <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ic" />
      <!-- PAGE TITLE HERE -->
      <title>Luxury Homes for Sale in Chennai - Shree, Vibha, Skanda</title>
      <meta name="description" content="Discover luxury homes for sale in Chennai at Shree, Vibha, and Skanda. Explore exquisite apartments offering premium living spaces and modern amenities. Find your ideal home in Chennai today!">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" type="text/css" href="assets/css/fontawesome/css/font-awesome.min.css" />
      <link rel="stylesheet" type="text/css" href="assets/css/main.css">

      <!-- Google Fonts -->
      <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap" rel="stylesheet">
      <style>
         .main-menu{
         margin: 9px 8px;
         }
         .header-style-3 .main-bar {
            background-color:#fff;
         }
         .banner-form h3{
            font-size:25px;
         }
      </style>
   </head>
   <body>
      <div class="page-wraper">
      <!-- HEADER START -->
      <header class="site-header header-style-3 nav-wide header-fixed mobile-sider-drawer-menu">
         <div class="sticky-header main-bar-wraper navbar-expand-lg">
            <div class="main-bar">
               <div class="container clearfix">
                  <div class="logo-header">
                     <div class="logo-header-inner logo-header-one">
                        <a href="index.php">
                        <img src="assets/img/logo.png" alt="" />
                        </a>
                     </div>
                  </div>
                  <!-- NAV Toggle Button -->
                  <button id="mobile-side-drawer" data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggler collapsed">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar icon-bar-first"></span>
                  <span class="icon-bar icon-bar-two"></span>
                  <span class="icon-bar icon-bar-three"></span>
                  </button>
                  <!-- MAIN NAVIGATION -->
                  <div class="header-nav navbar-collapse collapse justify-content-center collapse">
                     <ul class=" nav navbar-nav">
                        <a href="nahar-skanda">  <button  class="site-button btn-half main-menu"><span> Nahar Skanda</span>
                        </button>
                        </a>                                   
                        <a href="nahar-vibha"> <button  class="site-button btn-half main-menu"><span> Nahar Vibha</span>
                        </button></a>    
                        </button>
                        <a href="nahar-shree">  <button  class="site-button btn-half main-menu"><span> Nahar Shree</span>
                        </button></a>

                        <a href="#upcoming">  <button  class="site-button btn-half main-menu"><span>Upcoming Project</span>
                        </button></a>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <!-- HEADER END -->
      <!-- CONTENT START -->
      <div class="page-content" >
         <!-- INNER PAGE BANNER -->
         
         <section class="common-banner">
         <div class="container-fluid">
            <div class="row ">
               <div class="col-lg-9 p-0">
               <div class="mobile-view"> 
                        <img src="assets/img/banner/mbl-common.jpeg" class="w-100" >
                     </div>
               </div>
               <div class="col-lg-3 section-img">
               <form class=" bg-gray p-a30" method="post" action="nahar-skanda">
                     <input type="hidden" name="uri" value="<?php echo $uri;?>">
                     <input type="hidden" name="form-for" value="enquiry">
                        <div class="contact-one">
                           <!-- TITLE START -->
                           <div class="section-head">
                              <h3 >Book a Site Visit
                              </h3>
                           </div>
                           <!-- TITLE END -->                                     
                           <div class="form-group">
                              <input name="name" type="text" required="" class="form-control" placeholder="Name*">
                           </div>
                           <div class="form-group">
                              <input name="mobileNo" type="text" required="" class="form-control" placeholder="Phone Number*" >
                           </div>
                           <div class="form-group">
                              <input name="emailId" type="text" class="form-control" required="" placeholder="Email*">
                           </div>
                           <div class="form-group">
                           <select  class="form-control" name="projectname" required>
                              
                                <option value="" selected='selected'>Choose Project*</option>
                                <option value="Skanda" >Nahar Skanda</option>
                                <option value="Vibha" >Nahar Vibha</option>
                                <option value="Shree" >Nahar Shree</option>
                              
                            </select>
                            </div>
                           <div class="form-group">
                              <textarea name="message" rows="4" class="form-control "  placeholder="Message"></textarea>
                           </div>
                           <div class="text-center">
                              <button name="submit" type="submit" value="Submit" class="site-button btn-half" ><span> submit</span>
                              </button>
                           </div>
                        </div>
                     </form>
               </div>
            </div>
         </div>
      </section>
<section>
         <!-- INNER PAGE BANNER END -->
         <!-- ABOUT COMPANY START -->
         <div class="section-full mobile-page-padding p-t80 p-b80 bg-gray" style="background-image: url(assets/img/bg-5.png);">
            <div class="container">
               <div class="section-content">
               <h1 class="main-heading">Elevate Your luxury Lifestyle in Thiruvanmiyur - Premium 2/2.5/3BHK Apartments with World-Class Amenities!</h1>
                  <div class="row">
                     <div class="col-xl-6 col-lg-6 col-md-12 mobile-hide middle-content">
                       
                        <img src="assets/img/skanda/skanda-about.jpg" class="w-100">
                     </div>
                     <div class="col-xl-6 col-lg-6 col-md-12  home-right">
                        <div class="">
                           <div class="project-logo">
                              <a href="nahar-skanda"> <img src="assets/img/skanda/skanda-logo.png"></a> 
                           </div>
                           <p>Skanda is a Sanskrit word referring to a deity. Acording to the Nāṭyaśāstra, when Brahmā, Indra and all other gods went to inspect the playhouse (nāṭyamaṇḍapa) designed by Viśvakarmā, he assigned different deities for the protection of the playhouse itself, as well as for the objects relating to dramatic performance (prayoga).</p>
                           <ul class="list-angle-right anchor-line">
                              <li><a href="javascript:void"><b>Community:</b> 7 Divine Homes with Delux Specification</a></li>
                              <li><a href="javascript:void"><b>Availability:</b> 3 BHK - 1380 sq.ft (612 sq. ft. - UDS)</a></li>
                              <li><a href="javascript:void"><b>Status:</b>  Ready to occupy</a></li>
                           </ul>
                           <div class="text-left">
                              <a href="nahar-skanda" class="site-button btn-half"><span>Know More</span></a>
                           </div>
                        </div>
                     </div>
                     <div class="col-xl-6 col-lg-6 col-md-12 mobile-view images-style">
                     <img src="assets/img/skanda/skanda-about.jpg" class="w-100">
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- ABOUT COMPANY START -->
         <div class="section-full mobile-page-padding p-t80 p-b80 bg-gray" style="background-image: url(assets/img/bg-5.png);" >
            <div class="container">
               <div class="section-content">
                  <div class="row">
                     <div class="col-xl-6 col-lg-6 col-md-12  home-right">
                        <div class="">
                           <div class="project-logo">
                              <a href="nahar-vibha"> <img src="assets/img/vibha/logo_vibha.png"></a>
                           </div>
                           <p>An exquisite residential haven located in Thiruvanmiyur.Immerse yourself in the vibrant city life, with every modern convenience just steps away, yet retreat to the tranquility of a quaint street, where luxury and serenity coexist harmoniously.</p>
                           <ul class="list-angle-right anchor-line">
                              <li><a href="javascript:void"><b>Community:</b> 11 Premium Apartments</a></li>
                              <li><a href="javascript:void"><b>Availability:</b><br>
2.0 BHK - 904 & 909 sq.ft<br>
2.5 BHK - 1133 & 1149 sq.ft</a></li>
                            
                              <li><a href="javascript:void"><b>Status:</b>  Under Construction</a></li>
                              <li><a href="javascript:void"><b>Possession:</b> December 2024</a></li>
                           </ul>
                           <div class="text-left">
                              <a href="nahar-vibha" class="site-button btn-half"><span>Know More</span></a>
                           </div>
                        </div>
                     </div>
                     <div class="col-xl-6 col-lg-6 col-md-12 middle-content images-style">
                        
                        <img src="assets/img/vibha/vibha.jpg" class="w-100">
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- ABOUT COMPANY START -->
         <div class="section-full mobile-page-padding p-t80 p-b80 bg-gray" style="background-image: url(assets/img/bg-5.png);">
            <div class="container">
               <div class="section-content">
                  <div class="row">
                     <div class="col-xl-6 col-lg-6 col-md-12 middle-content mobile-hide">
                        
                        <img src="assets/img/shree/shree.jpeg" class="w-100">
                     </div>
                     <div class="col-xl-6 col-lg-6 col-md-12  home-right">
                        <div class="">
                           <div class="project-logo" >
                              <a href="nahar-shree"> <img src="assets/img/shree/shree-logo.png"></a> 
                           </div>
                           <p>Experience exclusive 3 BHK apartments at Nahar Shree. Nestled between Adyar and ECR, each of our 1370 sq.ft. homes is designed for unparalleled comfort and style.</p>
                           <ul class="list-angle-right anchor-line">
                              <li><a href="javascript:void"><b>Community:</b> 6 Exclusive 3 BHK Apartments</a></li>
                              <li><a href="javascript:void"><b>Availability:</b> 3 BHK - 1370 sq.ft</a></li>
                             
                              <li><a href="javascript:void"><b>Status:</b>  Under Construction</a></li>
                              <li><a href="javascript:void"><b>Possession:</b> January 2025</a></li>
                           </ul>
                           <div class="text-left">
                              <a href="nahar-shree" class="site-button btn-half"><span>Know More</span></a>
                           </div>
                        </div>
                     </div>
                      <div class="col-xl-6 col-lg-6 col-md-12 mobile-view   images-style">
                      <img src="assets/img/shree/shree.jpeg" class="w-100">
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <section class="section-full mobile-page-padding  p-t40 p-b60 bg-gray" style="background-image: url(assets/img/bg-5.png);" id="upcoming">
         <div class="container">
              
                  <div class="row">
                     <div class="col-lg-12">

                     <div class="bottom-content">
                     <h3> UPCOMING PROJECTS</h3>
                     <p>Compact Studio / 1BHK / 2BHK & 3 BHK at East Mada Street, Thiruvanmiyur</p>
                     <p>Compact 3 BHK at Valmiki Street, Thiruvanmiyur</p>

      </div>
      </div>
      </div>
      </div>
      <div>

      </section>
         <!-- FOOTER START -->
         <footer class="site-footer footer-large  footer-dark    footer-wide">
            <!-- FOOTER COPYRIGHT -->
            <div class="footer-bottom overlay-wraper">
               <div class="overlay-main"></div>
               <div class="container">
                  <div class="row">
                     <div class="col-lg-12 text-center">
                        <span class="copyrights-text ">© Copyright 2024 Nahar Foundations. All Rights Reserved.</span>
                     </div>
                  </div>
               </div>
            </div>
         </footer>
         <!-- FOOTER END -->
         <!-- BUTTON TOP START -->
         <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
      </div>
      <!-- JAVASCRIPT  FILES ========================================= --> 
      <script  src="assets/js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
      <script  src="assets/js/popper.min.js"></script><!-- POPPER.MIN JS -->
      <script  src="assets/js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->
      <script  src="assets/js/bootstrap-select.min.js"></script><!-- Form js -->
      <script  src="assets/js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->
      <script  src="assets/js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
      <script  src="assets/js/counterup.min.js"></script><!-- COUNTERUP JS -->
      <script  src="assets/js/waypoints-sticky.min.js"></script><!-- sticky header JS -->
      <script  src="assets/js/isotope.pkgd.min.js"></script><!-- MASONRY  -->
      <script  src="assets/js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->
      <script  src="assets/js/jquery.owl-filter.js"></script>
      <script  src="assets/js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   -->
      <script  src="assets/js/jquery.bootstrap-touchspin.js"></script><!-- FORM JS -->  
      <script  src="assets/js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
      <script  src="assets/js/jquery.bgscroll.js"></script><!-- BACKGROUND SCROLL -->
      <script  src="assets/js/theia-sticky-sidebar.js"></script><!--sticky content-->
      <script  src="assets/js/bootstrap-slider.min.js"></script><!-- Price range slider -->
   </body>
</html>