<?php
$uri = $_SERVER['REQUEST_URI'];
//echo $uri; die();
?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- META -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- FAVICONS ICON -->
      <link rel="icon" href="assets/img/vibha/favicon.ico" type="image/x-icon" />
      <link rel="shortcut icon" type="image/x-icon" href="assets/img/vibha/favicon.ico" />
      <title>Vibha 2 & 2.5 BHK Luxury Apartments in Thiruvanmiyur | Apartments for Sale in Chennai</title>
      <meta name="description" content="Discover Vibha's luxurious 2 & 2.5 BHK flats in Thiruvanmiyur, Chennai. Explore premium living spaces designed for comfort and elegance. Find your dream home today!">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" type="text/css" href="assets/css/fontawesome/css/font-awesome.min.css" />
      <link rel="stylesheet" type="text/css" href="assets/css/main.css">
      <!-- Google Fonts -->
      <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap" rel="stylesheet">
   </head>
   <body>
      <div class="page-wraper">
         <!-- HEADER START -->
         <header class="site-header header-style-3 nav-wide header-fixed mobile-sider-drawer-menu">
            <div class="sticky-header main-bar-wraper navbar-expand-lg">
               <div class="main-bar bg-white">
                  <div class="container clearfix">
                  <div class="logo-header">
                        <div class="logo-header-inner logo-header-one">
                           <a href="index.php" class="mobile-hide">
                           <img src="assets/img/logo.png">
                           </a>
                           <a href="index.php" class="mobile-view double-logo">
                           <img src="assets/img/logo.png"><img src="assets/img/vibha/logo_vibha.png"> 
                           </a>
                        </div>
                     </div>
                     <div class="logo-header project-logo-right mobile-hide">
                        <div class="logo-header-inner logo-header-one">
                           <a href="nahar-vibha">
                           <img src="assets/img/vibha/logo_vibha.png">
                           </a>
                        </div>
                     </div>
                     <!-- NAV Toggle Button -->
                     <button id="mobile-side-drawer" data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggler collapsed">
                     <span class="sr-only">Toggle navigation</span>
                     <span class="icon-bar icon-bar-first"></span>
                     <span class="icon-bar icon-bar-two"></span>
                     <span class="icon-bar icon-bar-three"></span>
                     </button>
                     <!-- MAIN NAVIGATION -->
                     <div class="header-nav navbar-collapse collapse justify-content-center collapse">
                        <ul class=" nav navbar-nav">
                           <li><a href="#overview" >Overview</a></li>
                           <li><a href="#projectlocation">Project Location</a></li>
                           <li><a href="#amenities">Amenties</a></li>
                           <li><a href="#specification">Specification</a></li>
                           <li><a href="#floorplan">Floor Plan</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
      </div>
      </div>
      </header>
      <!-- HEADER END -->
      <!-- CONTENT START -->
      <div class="page-content">


      <section class="vibha-banner">
         <div class="container-fluid">
            <div class="row ">
               <div class="col-lg-9 p-0">
               <div class="mobile-view"> 
                        <img src="assets/img/banner/mbl-vibha.jpeg" class="w-100">
                     </div>
               </div>
               <div class="col-lg-3 section-img">
               <form class="bg-gray p-a30" method="post" action="nahar-vibha">
                     <input type="hidden" name="uri" value="<?php echo $uri;?>">
                     <input type="hidden" name="projectname" value="vibha">
                     <input type="hidden" name="form-for" value="enquiry">
                        <div class="contact-one">
                           <!-- TITLE START -->
                           <div class="section-head">
                              <h3 >Book a Site Visit
                              </h3>
                           </div>
                           <!-- TITLE END -->                                     
                           <div class="form-group">
                              <input name="name" type="text" class="form-control" placeholder="Name*" required pattern="[a-zA-Z][a-zA-Z0-9\s]*">
                           </div>
                           <div class="form-group">
                              <input name="mobileNo" type="text" class="form-control" placeholder="Phone Number*" required autocomplete="off" pattern="[6789][0-9]{9}" title="Please enter valid phone number.only {6,7,8,9, & 10 digit only}">
                           </div>
                           <div class="form-group">
                              <input name="emailId" type="email" class="form-control" required="" placeholder="Email*" >
                           </div>
                           <div class="form-group">
                              <textarea name="message" rows="4" class="form-control " required="" placeholder="Message" pattern="[a-zA-Z][a-zA-Z0-9\s]*"></textarea>
                           </div>
                           <div class="text-center">
                              <button name="submit" type="submit" value="Submit" class="site-button btn-half" ><span> submit</span>
                              </button>
                           </div>
                        </div>
                     </form>
               </div>
            </div>
         </div>
      </section>



       
         <!-- INNER PAGE BANNER END -->
         <!-- ABOUT START -->
         <section id="overview">
            <div class="section-full mobile-page-padding p-t80 p-b80 bg-gray">
               <div class="container">
                  <div class="section-content">
                  <h1 class="main-heading">Premium & Luxury flats for sale in Thiruvanmiyur : The Perfect Blend of Serenity and Connectivity</h1>
                     <div class="row">
                        <div class="col-xl-5 col-lg-5 col-md-12 middle-content">
                           <div class=" bg-bottom-left bg-no-repeat bg-cover">
                              <img src="assets/img/vibha/vibha.jpg" class="w-100">
                           </div>
                        </div>
                        <div class="col-xl-7 col-lg-7 col-md-12">
                           <div class="about-home-2">
                              <h3 class="m-t0 sx-tilte">About Nahar Vibha</h3>
                              <p>An exquisite residential haven located in Thiruvanmiyur.Immerse yourself in the vibrant city life, with every modern convenience just steps away, yet retreat to the tranquility of a quaint street, where luxury and serenity coexist harmoniously.
                              </p>
                              <ul class="list-angle-right anchor-line">
                                 <li><a href="javascript:void"><b>Community:</b> 11 Premium Apartments</a></li>
                                 <li><a href="javascript:void"><b>Availability:</b><br>
                                    2.0 BHK - 904 & 909 sq.ft<br>
                                    2.5 BHK - 1133 & 1149 sq.ft</a>
                                 </li>
                                
                                 <li><a href="javascript:void"><b>Status:</b>  Under Construction</a></li>
                                 <li><a href="javascript:void"><b>Possession:</b> December 2024</a></li>
                              </ul>
                              <div class="">
                              <button class="site-button btn-half" onclick="openFormBrochure()"><span> Download Brochure</span>
                              </button>
                           </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!-- ABOUT END -->
         <!-- OVERVIEW START -->
         <div class="section-full  mobile-page-padding bg-white  p-t80 p-b30 bg-repeat overflow-hide" style="background-image:url(assets/img/bg-5.png);">
            <div class="container right-half-bg-image-outer">
               <div class="right-half-bg-image bg-parallax bg-fixed bg-top-right"  data-stellar-background-ratio="0" style="background-image:url(assets/img/bg-2.jpg)"></div>
               <div class="section-content">
                  <div class="large-title-block full-content overview-content">
                     <div class="row">
                        <div class="col-lg-6 col-md-12 col-sm-12">
                           <!-- TITLE START -->
                           <div class="section-head">
                              <div class="sx-separator-outer separator-left">
                                 <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                                    <h3 class="sep-line-one">Why Nahar?</h3>
                                 </div>
                              </div>
                           </div>
                           <!-- TITLE END -->
                           <p>Nahar Foundation’s Private Limited (NFPL) saw its beginning that reflected their penchant to provide quality realt ons, and that aimed at creating homes and not just houses for their clients. Their keen eye for detail and expertise with the intricacies of construction has brought over 80 prestigious residential projects to the firm’s dossier.</p>
                           <p>Incorporated in the year 2003, Nahar Foundations has offered exceptional real estate developments over the years that adorn the city’s magnificent skyline.</p>
                           <p>Guided by integrity, innovation, quality and high service standards, Nahar Foundations has grown momentously to attain a distinguished position of leadership in the real estate industry by successfully crafting many landmark projects across the city. Each of the Nahar projects stands apart in their aesthetic design, impeccable quality and enticing features that lend exceptional value and privilege to those who own them.</p>
                           <button  class="site-button btn-half"  onclick="openForm()"><span>Book a Site Visit</span>
                           </button>
                        </div>
                        <div class="col-lg-6 col-md-12	col-sm-12">
                           <!-- TITLE START -->
                           <div class="section-head">
                              <div class="sx-separator-outer separator-left">
                                 <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                                    <h3 class="sep-line-one">Distance Indicator</h3>
                                 </div>
                              </div>
                           </div>
                           <!-- TITLE END -->
                           <p class="location-advantages"><b>A Prime Location in the Heart of the City</b></p>
                           <ul class="map-pin">
                              <li>500m from Bus Stop / Auto Stand</li>
                              <li>500m from Departmental Store</li>
                              <li>500m from Thiruvanmiyur MRTS</li>
                              <li>750m from Marudeeshwarar Temple</li>
                              <li>2 mins from Thiruvanmiyur Beach</li>
                              <li>2 mins from CBSE School</li>
                              <li>2 mins from Post Office</li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- OVERVIEW END --> 
      <!-- PROJECT LOCATION START -->
      <section id="projectlocation">
         <div class="section-full bg-gray  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Project Location</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content mfp-gallery">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-2"></div>
                     <div class="col-lg-8 col-md-8 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/vibha/map.jpg" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" href="assets/img/vibha/map.jpg">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-2"></div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- PROJECT LOCATION END -->   
      <!-- AMENITES START -->
      <section id="amenities">
         <div class="section-full mobile-page-padding p-t80 p-b50 bg-white bg-change-section">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Amenities</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END --> 
            </div>
            <div class="owl-carousel service-slider owl-btn-vertical-center">
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/vibha/amenities/lift.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"> <a href="Javascript:;" class="sx-text-white"> Lift</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/vibha/amenities/video.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">Video Security & Intercomm</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/vibha/amenities/cctv.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">CCTV</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/vibha/amenities/security.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">Watchman Room</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               
               
            </div>
         </div>
      </section>
      <!-- AMENITES END -->
      <!-- SPECIFICATION START -->
      <section id="specification">
         <div class="section-full bg-gray mobile-page-padding p-t80 p-b50 bg-repeat overflow-hide">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Specification</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <!-- Section Title End -->
               <div class="row accordion" id="accordionExample" data-aos="fade-up">
                  <div class="col-lg-6">
                     <div class="item">
                        <div class="item-header" id="headingOne">
                           <h2 class="mb-0">
                              <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                              Type of Construction
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Framed structure with R.C.C. columns & beams (as per soil report) over masonry walls of 9 inches and 4.5 inches walls plastered and paint finished.</li>
                                 <li>Ceiling height will be 9'-6" feet approximately except in the toilet where it will be 8'-6".</li>
                                 <li>Stilt Car Parking with three Floors with car parking for each flat.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingTwo">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                              Flooring
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Living, dining and bedroom area will be finished with good quality 2' * 2' vitrified tiles with 4” matching skirting tiles as per design & builder's choice.</li>
                                 <li>Toilets will be finished with good quality antiskid ceramic flooring and glazed wall tiles up to 7 feet height as per builder's choice.</li>
                                 <li>Balconies will be finished with good quality matt finished 1' * 1' antiskid tiles as per builder's choice.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingThree">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                              Plumbing and Sanitary
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Concealed / open CPVC plumbing lines from the overhead tank will be provided.</li>
                                 <li>All closets and washbasins (white colour) will be Parryware / equivalent fitting.</li>
                                 <li>Hot and cold wall mixer will be provided for shower area. </li>
                                 <li>All C.P. fittings will be Bath Sense/Johnson/Hindware or equivalent fitting.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingFour">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                              Doors
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Main doorframe will be of teak and door shutter will be of good quality imported skin, finished with lacquer varnish.</li>
                                 <li>Other doors will be with good quality wood frames and flush doors laminated on both sides.</li>
                                 <li>All door fittings will be of aluminium except the front main door, which will have brass fittings.</li>
                                 <li>Main door will be provided with Godrej lock, door eye, tower bolt & door stopper. </li>
                                 <li>Doors to the bedrooms will be provided with Godrej cylindrical locks.</li>
                                 <li>Door and frame will not be provided for kitchen.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingFive">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                              Windows & Ventilators
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li> Steel grills (painted) will be provided in all windows and ventilators</li>
                                 <li> Windows will be of UPVC quality and 4 mm clear glass panels from saint gobain or equivalent as per builder's choice</li>
                                 <li> Ventilators will be of UPVC quality as per the builder's choice.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-6">
                     <div class="item">
                        <div class="item-header" id="headingKitchen">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseKitchen" aria-expanded="false" aria-controls="collapseKitchen">
                              Kitchen
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseKitchen" class="collapse" aria-labelledby="headingKitchen" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>The kitchen platform will be polished granite with a single bowl stainless steel sink and glazed tiles dado of 2'0" feet above the kitchen platform, 3'0" feet dado in utility area (if provided)</li>
                              </ul>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingLofts">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseLofts" aria-expanded="false" aria-controls="collapseLofts">
                              Lofts
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseLofts" class="collapse" aria-labelledby="headingLofts" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>One in the kitchen and one in each bedroom will be provided.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingPainting">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapsePainting" aria-expanded="false" aria-controls="collapsePainting">
                              Painting
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapsePainting" class="collapse" aria-labelledby="headingPainting" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Acrylic putti will be applied on the ceiling and the walls of flats to have smooth surface and finally finished with one coat of acrylic primer.</li>
                                 <li>All wooden frames, shutters and M.S. Grill will be finished with enamel paint.</li>
                                 <li>The building exterior, including balconies, will be finished with cement plaster & waterproof paint as per builder's choice.</li>
                                 <li>The staircase area will be finished with cement plaster & acrylic emulsion as per builder's choice.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingElectrical">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseElectrical" aria-expanded="false" aria-controls="collapseElectrical">
                              Electrical
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseElectrical" class="collapse" aria-labelledby="headingElectrical" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Concealed copper wiring suitable for three-phase supply, will be of ISI quality from Anchor.</li>
                                 <li>Switches & sockets with adequate points for light, fan and power supply will be provided of Anchor Roma Brand.</li>
                                 <li>Separate meter for lighting in common areas and the pumps.</li>
                                 <li>Three phase electric supply connection will be provided for each flat.</li>
                                 <li>One calling bell point will be provided.</li>
                                 <li>Provision for UPS wiring will be provided.</li>
                                 <li>Provision for Split Air Conditioner in all bedrooms.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingWaterSupply">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseWaterSupply" aria-expanded="false" aria-controls="collapseWaterSupply">
                              Water Supply
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseWaterSupply" class="collapse" aria-labelledby="headingWaterSupply" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>One common bore well and one sump will be provided.</li>
                                 <li>One submersible pump for bore well and one pump for sump with water level indicators will be provided.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingGeneral">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseGeneral" aria-expanded="false" aria-controls="collapseGeneral">
                              General
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseGeneral" class="collapse" aria-labelledby="headingGeneral" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Anti-termite treatment</li>
                                 <li>Aqua guard point in kitchen.</li>
                                 <li>An automatic water level controller for pumps will be provided.</li>
                                 <li>One individual letterbox will be provided at the entrance to the building.</li>
                                 <li>Concealed PVC pipes for TV antenna will be provided in the living room and bedrooms.</li>
                                 <li>A common board will be provided near the entrance to the building for incoming telephone lines, with provision for concealed wiring from this board to points in each flat in the living room and the bedrooms.</li>
                                 <li>Rain water harvesting</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingamenities">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseamenities" aria-expanded="false" aria-controls="collapseGeneral">
                              Amenities
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseamenities" class="collapse" aria-labelledby="headingamenitiesl" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Elevator/ Lift and comfortable staircase will be provided.</li>
                                 <li>CCTVShall be provided for Security</li>
                                 <li>Watchman room shall be provided with unattached toilet and bathroom.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                  </div>
                  <button  class="site-button btn-half center-btn"  onclick="openForm()"><span>Book a Site Visit</span>
                  </button>
               </div>
            </div>
         </div>
      </section>
      <!-- SPECIFICATION END --> 
      <!-- FLOOR PLANS START -->
      <section id="floorplan">
         <div class="section-full bg-white  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide"  style="background-image:url(assets/img/bg-5.png);">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Floor Plans</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content mfp-gallery">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-3 col-md-3 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/vibha/floorplan/slit-vibha-img.png" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" href="assets/img/vibha/floorplan/slit-vibha.png">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-3 col-md-3 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/vibha/floorplan/first-vibha-img.png" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" href="assets/img/vibha/floorplan/first-vibha.png">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-3 col-md-3 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/vibha/floorplan/third-vibha-img.png" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" href="assets/img/vibha/floorplan/third-vibha.png">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- FLOOR PLAN END -->  
      <!--  LOCATION START -->
      <section>
         <div class="section-full bg-gray  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Location</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content mfp-gallery">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-12 col-md-12 col-sm-12 m-b30">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3887.8718969626566!2d80.2608935!3d12.9800443!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3a525d663cf86081%3A0x249a6ff04de51c23!2sNahar%20Vibha!5e0!3m2!1sen!2sin!4v1720172185108!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!--  LOCATION END -->  
      </section>
      <section>
         <div class="section-full bg-white  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide"  style="background-image:url(assets/img/bg-5.png);">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Similar Project</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content mfp-gallery">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="blog-post blog-grid date-style-2">
                           <div class="sx-post-media sx-img-effect img-reflection">
                              <a href="javascript:void(0);"><img src="assets/img/shree/shree.jpeg" alt=""></a>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="blog-post blog-grid date-style-2">
                           <div class="sx-post-info p-t30">
                              <div class="sx-post-title ">
                                 <div class="project-logo">
                                    <h3 class="m-t0 sx-tilte">Nahar Shree</h3>
                                 </div>
                                 <ul class="list-angle-right anchor-line">
                                    <li><a href="javascript:void"><b>Community:</b> 6 Exclusive 3 BHK Apartments</a></li>
                                    <li><a href="javascript:void"><b>Availability:</b> 3 BHK - 1370 sq.ft</a></li>
                                   
                                    <li><a href="javascript:void"><b>Status:</b>  Under Construction</a></li>
                                    <li><a href="javascript:void"><b>Possession:</b> January 2025</a></li>
                                 </ul>
                              </div>
                              <div class="sx-post-readmore">
                                 <a href="nahar-shree" title="READ MORE" rel="bookmark" class="site-button-link">View More</a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
      </section>
      <!-- SIMILAR PROJECT END --> 
      <!-- FOOTER START -->
      <footer class="site-footer footer-large  footer-dark    footer-wide">
      <!-- FOOTER COPYRIGHT -->
      <div class="footer-bottom overlay-wraper">
      <div class="overlay-main"></div>
      <div class="container">
      <div class="row">
      <div class="col-lg-12 text-center copyrights">
      <span class="copyrights-text ">© Copyright 2024 Nahar Foundations. All Rights Reserved.</span>
      </div>
      </div>
      </div>
      </div>
      </footer>
      <!-- FOOTER END -->
      <!-- BUTTON TOP START -->
      <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
      </div>
      <!-- STICKY -->
      <div style="text-align: center;">
         <button class="open-button right-btn" onclick="openForm()">Enquire Now</button>
      </div>
      <!-- JAVASCRIPT  FILES ========================================= --> 
      <script  src="assets/js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
      <script  src="assets/js/popper.min.js"></script><!-- POPPER.MIN JS -->
      <script  src="assets/js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->
      <script  src="assets/js/bootstrap-select.min.js"></script><!-- Form js -->
      <script  src="assets/js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->
      <script  src="assets/js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
      <script  src="assets/js/counterup.min.js"></script><!-- COUNTERUP JS -->
      <script  src="assets/js/waypoints-sticky.min.js"></script><!-- sticky header JS -->
      <script  src="assets/js/isotope.pkgd.min.js"></script><!-- MASONRY  -->
      <script  src="assets/js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->
      <script  src="assets/js/jquery.owl-filter.js"></script>
      <script  src="assets/js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   -->
      <script  src="assets/js/jquery.bootstrap-touchspin.js"></script><!-- FORM JS -->  
      <script  src="assets/js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
      <script  src="assets/js/jquery.bgscroll.js"></script><!-- BACKGROUND SCROLL -->
      <script  src="assets/js/theia-sticky-sidebar.js"></script><!--sticky content-->
      <script  src="assets/js/bootstrap-slider.min.js"></script><!-- Price range slider -->
      <script>
         function openForm() {
         document.getElementById("myForm").style.display = "block";
         }
         function openFormBrochure() {
         document.getElementById("myFormBrochure").style.display = "block";
         }
         function closeForm() {
         document.getElementById("myForm").style.display = "none";
         }
         function closeFormBrochure() {
         document.getElementById("myFormBrochure").style.display = "none";
         }

         $(window).scroll(function(event) {

var scroll = $(window).scrollTop();

if (scroll <= 550) {
   $(".open-button").css('display', 'none');
} else {
   $(".open-button").css('display', 'block');
}

});
      </script>
   </body>
   <!-- ======= START THE POPUP FORM ======= -->
   <div class="form-popup modal-body" id="myForm">
      <form action="nahar-vibha" class="form-container" method="post" autocomplete="off">
         <h4 class="popup_title">Book a Site Visit</h4>
         <input type="hidden" name="uri" value="<?php echo $uri;?>">
         <input type="hidden" name="projectname" value="vibha">
         <input type="hidden" name="form-for" value="brochure">
         <input type="text" id="modalfname" placeholder="Enter Name*" name="name" required autocomplete="off" required pattern="[a-zA-Z][a-zA-Z0-9\s]*"> 
         <input type="email" placeholder="jsmith@example.com*" name="emailId" required autocomplete="off"> 
         <input type="text" placeholder="Enter Mobile*" required autocomplete="off" pattern="[6789][0-9]{9}" name="mobileNo" required autocomplete="off" > 
         <textarea name="message" placeholder="Message*" required autocomplete="off"></textarea>
         <div class="text-center">
            <button name="submit" type="submit" value="Submit" class="site-button btn-half " ><span> submit</span>
            </button>
         </div>
         <button type="button" class="btn cancel" onclick="closeForm()">X</button> 
      </form>
   </div>

   <div class="form-popup modal-body" id="myFormBrochure">
      <form action="nahar-shree" class="form-container" method="post" autocomplete="off">
         <h4 class="popup_title">Book a Site Visit</h4>
         <input type="hidden" name="uri" value="<?php echo $uri;?>">
         <input type="hidden" name="projectname" value="vibha">
         <input type="hidden" name="form-for" value="brochure">
         <input type="text" id="modalfname" placeholder="Enter Name*" name="name" required autocomplete="off" required pattern="[a-zA-Z][a-zA-Z0-9\s]*"> 
         <input type="email" placeholder="jsmith@example.com*" name="emailId" required autocomplete="off"> 
         <input type="text" placeholder="Enter Mobile*" required autocomplete="off" pattern="[6789][0-9]{9}" name="mobileNo" required autocomplete="off" > 
         <textarea name="message" placeholder="Message*" required autocomplete="off"></textarea>
         <div class="text-center">
            <button name="submit" type="submit" value="Submit" class="site-button btn-half " fdprocessedid="oz2big"><span> submit</span>
            </button>
         </div>
         <button type="button" class="btn cancel" onclick="closeFormBrochure()">X</button> 
      </form>
   </div>
</html>