<?php
$uri = $_SERVER['REQUEST_URI'];
//echo $uri; die();
?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- META -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- FAVICONS ICON -->
      <link rel="icon" href="assets/img/skanda/favicon.ico" type="image/x-icon" />
      <link rel="shortcut icon" type="image/x-icon" href="assets/img/skanda/favicon.ico" />
  
      <title> Skanda Apartments Thiruvanmiyur: Luxury Flats for Sale in Chennai</title>
      <meta name="description" content="Discover Skanda Apartments, where luxury meets divine protection. Explore our premium flats for sale in Chennai, designed for comfort and elegance. Don't miss out skanda apartments thiruvanmiyur. Enquire now!">
      <meta name="viewport" content="width=device-width, initial-scale=1">
 
   
      <link rel="stylesheet" type="text/css" href="assets/css/fontawesome/css/font-awesome.min.css" />
    
  
      <link rel="stylesheet" type="text/css" href="assets/css/main.css">
      <link rel="stylesheet" type="text/css" href="assets/css/fancybox.css">
      <!-- Google Fonts -->
      <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap" rel="stylesheet">
   </head>
   <body>
      <div class="page-wraper">
         <!-- HEADER START -->
         <header class="site-header header-style-3 nav-wide header-fixed mobile-sider-drawer-menu">
            <div class="sticky-header main-bar-wraper navbar-expand-lg">
               <div class="main-bar bg-white">
                  <div class="container clearfix">
                     <div class="logo-header">
                        <div class="logo-header-inner logo-header-one">
                           <a href="index.php" class="mobile-hide">
                           <img src="assets/img/logo.png" alt="" />
                           </a>
                           <a href="index.php" class="mobile-view double-logo">
                           <img src="assets/img/logo.png"><img src="assets/img/skanda/skanda-logo.png"> 
                           </a>
                        </div>
                     </div>
                     <div class="logo-header project-logo-right mobile-hide">
                        <div class="logo-header-inner logo-header-one">
                           <a href="nahar-skanda">
                           <img src="assets/img/skanda/skanda-logo.png" alt="" />
                           </a>
                        </div>
                     </div>
                     <!-- NAV Toggle Button -->
                     <button id="mobile-side-drawer" data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggler collapsed">
                     <span class="sr-only">Toggle navigation</span>
                     <span class="icon-bar icon-bar-first"></span>
                     <span class="icon-bar icon-bar-two"></span>
                     <span class="icon-bar icon-bar-three"></span>
                     </button>
                     <!-- MAIN NAVIGATION -->
                     <div class="header-nav navbar-collapse collapse justify-content-center collapse">
                        <ul class=" nav navbar-nav">
                           <li><a href="#overview" >Overview</a></li>
                           <li><a href="#projectlocation">Project Location</a></li>
                           <li><a href="#amenities">Amenties</a></li>
                           <li><a href="#specification">Specification</a></li>
                           <li><a href="#floorplan">Floor Plan</a></li>
                           
                        </ul>
                     </div>
                     
                  </div>
               </div>
            </div>
      </div>
      </div>
      </header>
      <!-- HEADER END -->
      <!-- CONTENT START -->
      <div class="page-content">

      <section class="skanda-banner">
         <div class="container-fluid">
            <div class="row ">
               <div class="col-lg-9 p-0">
               <div class="mobile-view"> 
                        <img src="assets/img/banner/mbl-skanda.jpeg" class="w-100">
                     </div>
               </div>
               <div class="col-lg-3 section-img">
               <form class="contact-form  bg-gray p-a30 " method="post" action="nahar-skanda">
                  <input type="hidden" name="uri" value="<?php echo $uri;?>">
                  <input type="hidden" name="projectname" value="skanda">
                  <input type="hidden" name="form-for" value="enquiry">
                     <div class="contact-one">
                        <!-- TITLE START -->
                        <div class="section-head">
                           <h3 >Book a Site Visit
                           </h3>
                        </div>
                        <!-- TITLE END -->                                     
                        <div class="form-group">
                           <input name="name" type="text" class="form-control" placeholder="Name*" required pattern="[a-zA-Z][a-zA-Z0-9\s]*">
                        </div>
                        <div class="form-group">
                           <input name="mobileNo" type="text" class="form-control" placeholder="Mobile No*" required autocomplete="off" pattern="[6789][0-9]{9}" title="Please enter valid phone number.only {6,7,8,9, & 10 digit only}">
                        </div>
                        <div class="form-group">
                           <input name="emailId" type="text" class="form-control"  placeholder="Email Id*" required>
                        </div>
                        <div class="form-group">
                           <textarea name="message" rows="4" class="form-control " placeholder="Message" pattern="[a-zA-Z][a-zA-Z0-9\s]*"></textarea>
                        </div>
                        <div class="text-center">
                           <button name="submit" type="submit" value="Submit" class="site-button btn-half" ><span> submit</span>
                           </button>
                        </div>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </section>



       
         <!-- INNER PAGE BANNER END -->
         <!-- ABOUT START -->
         <section id="overview">
            <div class="section-full mobile-page-padding bg-gray">
               <div class="container">
                  <div class="section-content">
                     <h1 class="main-heading">Elevate your premium lifestyle with Nahar Skanda's exclusive 3 BHK apartments for sale in Thiruvanmiyur. Excellent Connectivity to Major Hubs.</h1>
                     <div class="row">
                        <div class="col-xl-5 col-lg-5 col-md-12 middle-content">
                           <div class=" bg-bottom-left bg-no-repeat bg-cover">
                              <img src="assets/img/skanda/skanda-img.png" class="w-100"> 
                           </div>
                        </div>
                        <div class="col-xl-7 col-lg-7 col-md-12 middle-content">
                           <div class="about-home-2">
                              <h3 class="m-t0 sx-tilte">About Nahar Skanda</h3>
                              <p>Skanda is a Sanskrit word referring to a deity. Acording to the Nāṭyaśāstra, when Brahmā, Indra and all other gods went to inspect the playhouse (nāṭyamaṇḍapa) designed by Viśvakarmā, he assigned different deities for the protection of the playhouse itself, as well as for the objects relating to dramatic performance (prayoga).
                              </p>
                              <ul class="list-angle-right anchor-line">
                                 <li><a href="javascript:void"><b>Community:</b> 7 Divine Homes with Delux Specification</a></li>
                                 <li><a href="javascript:void"><b>Availability:</b> 3 BHK - 1380 sq.ft (612 sq. ft. - UDS)</a></li>
                                 <li><a href="javascript:void"><b>Status:</b>  Ready to occupy</a></li>
                              </ul>

                              <div class="">
                              <button class="site-button btn-half" onclick="openFormBrochure()"><span> Download Brochure</span>
                              </button>
                           </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!-- ABOUT END -->
         <!-- OVERVIEW START -->
         <div class="section-full  mobile-page-padding bg-white  p-t80 p-b30 bg-repeat overflow-hide" style="background-image:url(assets/img/bg-5.png);">
            <div class="container right-half-bg-image-outer">
               <div class="right-half-bg-image bg-parallax bg-fixed bg-top-right"  data-stellar-background-ratio="0" style="background-image:url(assets/img/bg-2.jpg)"></div>
               <div class="section-content">
                  <div class="large-title-block full-content overview-content">
                     <div class="row">
                        <div class="col-lg-6 col-md-12 col-sm-12">
                           <!-- TITLE START -->
                           <div class="section-head">
                              <div class="sx-separator-outer separator-left">
                                 <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                                    <h3 class="sep-line-one">Why Nahar?</h3>
                                 </div>
                              </div>
                           </div>
                           <!-- TITLE END -->
                           <p>Nahar Foundation’s Private Limited (NFPL) saw its beginning that reflected their penchant to provide quality realt ons, and that aimed at creating homes and not just houses for their clients. Their keen eye for detail and expertise with the intricacies of construction has brought over 80 prestigious residential projects to the firm’s dossier.</p>
                           <p>Incorporated in the year 2003, Nahar Foundations has offered exceptional real estate developments over the years that adorn the city’s magnificent skyline.</p>
                           <p>Guided by integrity, innovation, quality and high service standards, Nahar Foundations has grown momentously to attain a distinguished position of leadership in the real estate industry by successfully crafting many landmark projects across the city. Each of the Nahar projects stands apart in their aesthetic design, impeccable quality and enticing features that lend exceptional value and privilege to those who own them.</p>
                            <button  class="site-button btn-half"  onclick="openForm()"><span>Book a Site Visit</span>
                           </button>
                        </div>
                        <div class="col-lg-6 col-md-12	col-sm-12">
                           <!-- TITLE START -->
                           <div class="section-head">
                              <div class="sx-separator-outer separator-left">
                                 <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                                    <h3 class="sep-line-one">Distance Indicator</h3>
                                 </div>
                              </div>
                           </div>
                           <!-- TITLE END -->
                           <ul class="map-pin">
                              <li>
                                 Bus Stop/ Auto Stand – ½ Kms
                              </li>
                              <li>
                                 Marudeeshwarar Temple – ½ Kms
                              </li>
                              <li>
                                 Departmental Store – ½ Kms
                              </li>
                              <li>
                                 Thiruvanmiyur Beach – ½ Kms
                              </li>
                              <li>
                                 CBSE School – ½ Kms
                              </li>
                              <li>
                                 Kalakshetra – ½ Kms
                              </li>
                              <li>
                                 Thiruvanmiyur MRTS – ¾ Kms
                              </li>
                           </ul>
                           <!-- Button trigger modal -->
                           <button data-toggle="modal" data-target="#exampleModal"  class="site-button-secondry btn-half modal-button" fdprocessedid="jgzr8j"><span>Load More</span></button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- OVERVIEW END --> 
      <!-- PROJECT LOCATION START -->
      <section id="projectlocation">
         <div class="section-full bg-gray  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Project Location</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-2"></div>
                     <div class="col-lg-8 col-md-8 col-sm-12 m-b30">
                        


                        <div class="image-effect-one" >
                        <img src="assets/img/skanda/map.jpg" >
                        <div class="figcaption">
                           <a class="mfp-link"  data-fancybox="map-img" href="assets/img/skanda/map.jpg">
                           <i class="fa fa-arrows-alt"></i>
                           </a>  
                        </div>
                     </div>


                     </div>
                     <div class="col-lg-2"></div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- PROJECT LOCATION END -->   
      <!-- AMENITES START -->
      <section id="amenities">
         <div class="section-full mobile-page-padding p-t80 p-b50 bg-white bg-change-section">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Amenities</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END --> 
            </div>
            <div class="owl-carousel service-slider owl-btn-vertical-center">
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/skanda/amenities/lift.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"> <a href="Javascript:;" class="sx-text-white"> Automated Lift</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/skanda/amenities/car.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">Covered Carparking</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/skanda/amenities/rainwater.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">Rainwater Harvesting</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/skanda/amenities/video.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">Video Intercom</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/skanda/amenities/cctv.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">CCTV Security</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="item">
                  <div class="bgcall-block d-flex flex-wrap justify-content-center align-content-end bg-cover overlay-wraper" style="background-image:url(assets/img/skanda/amenities/power.jpg)">
                     <div class="overlay-main bg-black opacity-05"></div>
                     <div class="bg-content-mid-outer">
                        <div class="bg-content-mid">
                           <div class="sx-icon-box-wraper center   text-white">
                              <div class="icon-content">
                                 <h4 class="sx-tilte"><a href="Javascript:;" class="sx-text-white">UPS Provision</a></h4>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- AMENITES END -->
      <!-- SPECIFICATION START -->
      <section id="specification">
         <div class="section-full bg-gray mobile-page-padding p-t80 p-b50 bg-repeat overflow-hide">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Specification</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <!-- Section Title End -->
               <div class="row accordion" id="accordionExample" data-aos="fade-up">
                  <div class="col-lg-6">
                     <div class="item">
                        <div class="item-header" id="headingOne">
                           <h2 class="mb-0">
                              <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                              Type of Construction
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Framed structure with RCC column beams over brick masonry walls of 9 inches and 4.5 inches walls plastered and finished with cement paint internally and externally</li>
                                 <li>Ceiling height will be 9'-6" feet approximately except in the toilet where it will be 8'-6"</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingTwo">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                              Flooring
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Living, dining and bedroom area will be finished with good quality vitrified tiles of builder’s choice with necessary skirting.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingThree">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                              Plumbing and Sanitary
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Ceramic flooring in the toilets will be provided as per builder's choice</li>
                                 <li>Walls will be covered with ceramic tiles as per builder’s choice up to a height of 7 feet</li>
                                 <li>Concealed / open plumbing lines from the overhead tank will be provided</li>
                                 <li>All closets and washbasins will be white (Parry ware), or builder’s choice</li>
                                 <li>Provision in plumbing for connecting one geyser in each toilet</li>
                                 <li>Hot and cold wall mixer will be provided for shower area. All C.P. fittings will be Jaguar / equivalent fitting</li>
                                 <li>Toilet closets will be EWC floor or IWC as desired</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingFour">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                              Doors
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Main doorframe will be of teak and door shutter will be of good quality imported skin, finished with lacquer varnish</li>
                                 <li>Other doors will be with good quality wood frames and flush doors painted on both sides. All door fittings will be of aluminium excepting the front main door, which will have brass fittings</li>
                                 <li>Main door will be provided with Godrej or equivalent lock, door eye, tower bolt & door stopper</li>
                                 <li>Doors to the bedrooms will be provided with cylindrical locks</li>
                                 <li>Door and frame will not be provided for kitchen</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingFive">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                              Windows and Ventilators
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Steel grills (painted) will be provided in all windows and ventilators</li>
                                 <li>Windows will be of well-seasoned country wood</li>
                                 <li>Ventilators will be of good quality wood frame fitted with glass louvers</li>
                                 <li>Provision for Air Conditioner in all bedrooms</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-6">
                     <div class="item">
                        <div class="item-header" id="headingKitchen">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseKitchen" aria-expanded="false" aria-controls="collapseKitchen">
                              Kitchen
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseKitchen" class="collapse" aria-labelledby="headingKitchen" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Kitchen platform will be polished granite with a single bowl stainless steel sink and glazed tiles dado of 2’0” feet above the kitchen platform, 3’0” feet dado in utility area (if provided)</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingLofts">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseLofts" aria-expanded="false" aria-controls="collapseLofts">
                              Lofts
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseLofts" class="collapse" aria-labelledby="headingLofts" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>One in kitchen and in all bedrooms will be provided</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingPainting">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapsePainting" aria-expanded="false" aria-controls="collapsePainting">
                              Painting
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapsePainting" class="collapse" aria-labelledby="headingPainting" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Living, dining and bedrooms walls will be finished with emulsion paint</li>
                                 <li>Ceiling will be finished with cement paint</li>
                                 <li>All wooden frames, shutters and M.S. Grill will be finished with enamel paint</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingElectrical">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseElectrical" aria-expanded="false" aria-controls="collapseElectrical">
                              Electrical
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseElectrical" class="collapse" aria-labelledby="headingElectrical" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>Concealed copper wiring suitable for three-phase supply, will be of ISI quality</li>
                                 <li>Switches & sockets with adequate points for light, fan and power supply will be provided</li>
                                 <li>Separate meter for lighting in common areas and the pumps</li>
                                 <li>Three phases supply with manual phase changer will be provided for each flat</li>
                                 <li>One calling bell point will be provided</li>
                                 <li>Provision for UPS wiring will be provided</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingWaterSupply">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseWaterSupply" aria-expanded="false" aria-controls="collapseWaterSupply">
                              Water Supply
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseWaterSupply" class="collapse" aria-labelledby="headingWaterSupply" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>One common bore wells and one sump will be provided</li>
                                 <li>One pump for bore well and one pump for sump will be provided.</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="item">
                        <div class="item-header" id="headingGeneral">
                           <h2 class="mb-0">
                              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseGeneral" aria-expanded="false" aria-controls="collapseGeneral">
                              General
                              <i class="fa fa-angle-down"></i>
                              </button>
                           </h2>
                        </div>
                        <div id="collapseGeneral" class="collapse" aria-labelledby="headingGeneral" data-parent="#accordionExample">
                           <div class="t-p">
                              <ul>
                                 <li>One passenger Lift will be provided</li>
                                 <li>Anti-termite treatment</li>
                                 <li>One passenger Lift will be provided</li>
                                 <li>Aqua guard point in kitchen</li>
                                 <li>Automatic water level controller for pumps will be provided</li>
                                 <li>Concealed PVC pipes for TV antenna will be provided in the living room and bedrooms</li>
                                 <li>A common board will be provided near the entrance to the building for incoming telephone line, with provision for concealed wiring from this board to points in each flat in the living room</li>
                              </ul>
                           </div>
                        </div>
                     </div>
                  </div>
                   <button  class="site-button btn-half center-btn"  onclick="openForm()"><span>Book a Site Visit</span>
                  </button>
               </div>
            </div>
         </div>
      </section>
      <!-- SPECIFICATION END --> 
      <!-- FLOOR PLANS START -->
      <section id="floorplan">
         <div class="section-full bg-white  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide"  style="background-image:url(assets/img/bg-5.png);">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Floor Plans</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                       
                        <div class="image-effect-one" >
                        <img src="assets/img/skanda/floorplan/firstfloor.jpg" >
                        <div class="figcaption">
                           <a class="mfp-link"   data-fancybox="map-img"  href="assets/img/skanda/floorplan/firstfloor.jpg">
                           <i class="fa fa-arrows-alt"></i>
                           </a>  
                        </div>
                     </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/skanda/floorplan/second.png" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" data-fancybox="floorplan" href="assets/img/skanda/floorplan/second.png">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/skanda/floorplan/third.png" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" data-fancybox="floorplan" href="assets/img/skanda/floorplan/third.png">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="image-effect-one">
                           <img src="assets/img/skanda/floorplan/slit.png" alt="">
                           <div class="figcaption">
                              <a class="mfp-link" data-fancybox="floorplan" href="assets/img/skanda/floorplan/slit.png">
                              <i class="fa fa-arrows-alt"></i>
                              </a>  
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- FLOOR PLAN END -->  
      <!--  LOCATION START -->
      <section>
         <div class="section-full bg-gray  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Location</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content ">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-12 col-md-12 col-sm-12 m-b30">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d1943.9352939059695!2d80.261451!3d12.980128!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3a525d1e620e270f%3A0x5f1357f2a1cfc251!2sNahar%20Skanda!5e0!3m2!1sen!2sin!4v1720168695914!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!--  LOCATION END -->  
      </section>
      <!-- SIMILAR PROJECT START -->
      <section>
         <div class="section-full bg-white  mobile-page-padding   p-t80 p-b50 bg-repeat overflow-hide"  style="background-image:url(assets/img/bg-5.png);">
            <div class="container">
               <!-- TITLE START -->
               <div class="section-head">
                  <div class="sx-separator-outer separator-center">
                     <div class="sx-separator bg-white bg-moving bg-repeat-x" style="background-image:url(assets/img/cross-line2.png)">
                        <h3 class="sep-line-one">Similar Project</h3>
                     </div>
                  </div>
               </div>
               <!-- TITLE END -->                 
               <div class="section-content">
                  <div class="row number-block-one-outer justify-content-center">
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="blog-post blog-grid date-style-2">
                           <div class="sx-post-media sx-img-effect img-reflection">
                              <a href="javascript:void(0);"><img src="assets/img/vibha/vibha.jpg" alt=""></a>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-sm-12 m-b30">
                        <div class="blog-post blog-grid date-style-2">
                           <div class="sx-post-info p-t30">
                              <div class="sx-post-title ">
                              <div class="project-logo">
                              <a href="nahar-vibha"> <img src="assets/img/vibha/logo_vibha.png"></a>
                           </div>
                                 <p>An exquisite residential haven located in Thiruvanmiyur.Immerse yourself in the vibrant city life, with every modern convenience just steps away, yet retreat to the tranquility of a quaint street, where luxury and serenity coexist harmoniously.</p>
                                 <ul class="list-angle-right anchor-line">
                                    <li><a href="javascript:void"><b>Community:</b> 11 Premium Apartments</a></li>
                                    <li><a href="javascript:void"><b>Availability:</b><br>
                                       2.0 BHK - 904 & 909 sq.ft<br>
                                       2.5 BHK - 1133 & 1149 sq.ft</a>
                                    </li>
                                   
                                    <li><a href="javascript:void"><b>Possession:</b> December 2024</a></li>
                                 </ul>
                              </div>
                              <div class="sx-post-readmore">
                                 <a href="nahar-vibha" title="READ MORE" rel="bookmark" class="site-button-link">View More</a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
      </section>
      <!-- SIMILAR PROJECT END --> 
      <!-- FOOTER START -->
      <footer class="site-footer footer-large  footer-dark    footer-wide">
      <!-- FOOTER COPYRIGHT -->
      <div class="footer-bottom overlay-wraper">
      <div class="overlay-main"></div>
      <div class="container">
      <div class="row">
      <div class="col-lg-12 text-center copyrights">
      <span class="copyrights-text ">© Copyright 2024 Nahar Foundations. All Rights Reserved.</span>
      </div>
      </div>
      </div>
      </div>
      </footer>
      <!-- FOOTER END -->
      <!-- BUTTON TOP START -->
      <button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
      </div>
      <!-- STICKY -->
      <div style="text-align: center;">
         <button class="open-button right-btn" onclick="openForm()">Enquire Now</button>
      </div>
      <!-- JAVASCRIPT  FILES ========================================= --> 
      <script  src="assets/js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
      <script  src="assets/js/popper.min.js"></script><!-- POPPER.MIN JS -->
      <script  src="assets/js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->
      <script  src="assets/js/bootstrap-select.min.js"></script><!-- Form js -->
      <script  src="assets/js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->
      <script  src="assets/js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
      <script  src="assets/js/counterup.min.js"></script><!-- COUNTERUP JS -->
      <script  src="assets/js/waypoints-sticky.min.js"></script><!-- sticky header JS -->
      <script  src="assets/js/isotope.pkgd.min.js"></script><!-- MASONRY  -->
      <script  src="assets/js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->
      <script  src="assets/js/jquery.owl-filter.js"></script>
      <script  src="assets/js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   -->
      <script  src="assets/js/jquery.bootstrap-touchspin.js"></script><!-- FORM JS -->  
      <script  src="assets/js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
      <script  src="assets/js/jquery.bgscroll.js"></script><!-- BACKGROUND SCROLL -->
      <script  src="assets/js/theia-sticky-sidebar.js"></script><!--sticky content-->
      <script  src="assets/js/bootstrap-slider.min.js"></script><!-- Price range slider -->
      <script src="assets/js/fancybox.umd.js"></script>
      <script>
         function openForm() {
         document.getElementById("myForm").style.display = "block";
         }
         function openFormBrochure() {
         document.getElementById("myFormBrochure").style.display = "block";
         }
         function closeForm() {
         document.getElementById("myForm").style.display = "none";
         }
         function closeFormBrochure() {
         document.getElementById("myFormBrochure").style.display = "none";
         }
         $(window).scroll(function(event) {

var scroll = $(window).scrollTop();

if (scroll <= 550) {
   $(".open-button").css('display', 'none');
} else {
   $(".open-button").css('display', 'block');
}
});


      </script>
   </body>
   <!-- Modal -->
   <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
         <div class="modal-content">
            <div class="modal-header">
               <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
               </button>
            </div>
            <div class="modal-body">
               <ul class="map-pin">
                  <li><i class="icon-placeholder"></i>IT/ITeS Parks – 1 Kms </li>
                  <li><i class="icon-placeholder"></i>Besant Nagar Beach – 2 Kms</li>
                  <li><i class="icon-placeholder"></i>Multi-Speciality Hospitals –  2-3 Kms</li>
                  <li><i class="icon-placeholder"></i>IIT Madras –  3 Kms</li>
                  <li><i class="icon-placeholder"></i>Cancer Institute, Adyar –  3 Kms</li>
                  <li><i class="icon-placeholder"></i>Airport – 7 Kms</li>
                  <li><i class="icon-placeholder"></i>Central Railway Station – 12 Kms</li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <!-- ======= START THE POPUP FORM ======= -->
   <div class="form-popup modal-body" id="myForm">
      <form  class="form-container" method="post" autocomplete="off" action="nahar-skanda">
         <input type="hidden" name="uri" value="<?php echo $uri;?>">
         <input type="hidden" name="projectname" value="skanda">
         <h4 class="popup_title">Book a Site Visit
         </h4>
         <input type="hidden" name="form-for" value="brochure">
         <input type="text" id="modalfname" placeholder="Enter Name*" name="name" required autocomplete="off" required pattern="[a-zA-Z][a-zA-Z0-9\s]*"> 
         <input type="email" placeholder="jsmith@example.com*" name="emailId" required autocomplete="off"> 
         <input type="text" placeholder="Enter Mobile*" required autocomplete="off" pattern="[6789][0-9]{9}" name="mobileNo" required autocomplete="off" > 
         <textarea name="message" placeholder="Message*" required autocomplete="off"></textarea>
         <div class="text-center">
            <button name="submit" type="submit" value="Submit" class="site-button btn-half" ><span> submit</span>
            </button>
         </div>
         <button type="button" class="btn cancel" onclick="closeForm()">X</button> 
      </form>
   </div>

   <div class="form-popup modal-body" id="myFormBrochure">
      <form action="nahar-shree" class="form-container" method="post" autocomplete="off">
         <h4 class="popup_title">Book a Site Visit </h4>
         <input type="hidden" name="uri" value="<?php echo $uri;?>">
         <input type="hidden" name="projectname" value="skanda">
         <input type="hidden" name="form-for" value="brochure">
         <input type="text" id="modalfname" placeholder="Enter Name*" name="name" required autocomplete="off" required pattern="[a-zA-Z][a-zA-Z0-9\s]*"> 
         <input type="email" placeholder="jsmith@example.com*" name="emailId" required autocomplete="off"> 
         <input type="text" placeholder="Enter Mobile*" required autocomplete="off" pattern="[6789][0-9]{9}" name="mobileNo" required autocomplete="off" > 
         <textarea name="message" placeholder="Message*" required autocomplete="off"></textarea>
         <div class="text-center">
            <button name="submit" type="submit" value="Submit" class="site-button btn-half " fdprocessedid="oz2big"><span> submit</span>
            </button>
         </div>
         <button type="button" class="btn cancel" onclick="closeFormBrochure()">X</button> 
      </form>
   </div>
</html>
